#display_menu_1 .nav {background-color:transparent;text-transform:uppercase; padding:0 30px; height:22px; line-height:22px; font-weight: bold; font-size: 14px; font-family:'helvetica' !important; color:#000 !important;}
#display_menu_1 .nav_hover {background-color:transparent; text-decoration:none; color:#FF0187  !important; padding:0 30px; height:22px; line-height:22px;font-family:'helvetica' !important; }


#display_menu_1 .subnav{ margin:0px; padding:-100px 0 0 10px !important; color:#000; font-weight: bold; font-size: 13px; font-family:'helvetica' !important; background:#fff; line-height:20px; width:150px;}
#display_menu_1 .subnav_hover{ margin:0px 0 0 0px;padding:0px 0 0 10px !important; color:#000 !important; background:#FEB7DC; line-height:20px; width:150px;}

#display_menu_2 .nav a {}
#display_menu_2 .nav_hover a {}
#display_menu_2 .nav {background-color:transparent; width:164px;}
#display_menu_2 .nav_hover {background-color:transparent;}
#display_menu_3 .nav a {}
#display_menu_3 .nav_hover a {}
#display_menu_3 .nav {background-color:transparent;}
#display_menu_3 .nav_hover {background-color:transparent;}
#display_menu_4 .nav a {color:#778566;}
#display_menu_4 .nav_hover a {}
#display_menu_4 .nav {background-color:transparent;}
#display_menu_4 .nav_hover {background-color:#f5f5f5;}
#display_menu_5 .nav a {color:#778566;}
#display_menu_5 .nav_hover a {}
#display_menu_5 .nav {background-color:transparent;}
#display_menu_5 .nav_hover {background-color:#f5f5f5;}
#display_menu_6 .nav a {color:#778566;}
#display_menu_6 .nav_hover a {}
#display_menu_6 .nav {background-color:transparent;}
#display_menu_6 .nav_hover {background-color:#f5f5f5;}
#display_menu_7 .nav a {color:#778566;}
#display_menu_7 .nav_hover a {}
#display_menu_7 .nav {background-color:transparent;}
#display_menu_7 .nav_hover {background-color:#f5f5f5;}
#display_menu_8 .nav a {color:#778566;}
#display_menu_8 .nav_hover a {}
#display_menu_8 .nav {background-color:transparent;}
#display_menu_8 .nav_hover {background-color:#f5f5f5;}






#display_menu_1 .nav a {}